<?xml version="1.0" encoding="UTF-8"?>
<config date="1727931311238" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.csstudio.display.pvtable.feature" version="4.1.0.202410030442" url="features/org.csstudio.display.pvtable.feature_4.1.0.202410030442/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.800.v20201106-1246" url="features/org.eclipse.equinox.p2.core.feature_1.6.800.v20201106-1246/">
		</feature>
		<feature id="org.csstudio.email.feature" version="1.0.0.202410030442" url="features/org.csstudio.email.feature_1.0.0.202410030442/">
		</feature>
		<feature id="org.csstudio.applications.opibuilder.feature" version="5.0.0.202410030442" url="features/org.csstudio.applications.opibuilder.feature_5.0.0.202410030442/">
		</feature>
		<feature id="org.csstudio.graphene.opiwidgets.feature" version="0.0.1.202410030442" url="features/org.csstudio.graphene.opiwidgets.feature_0.0.1.202410030442/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.18.0.v20201202-1103" url="features/org.eclipse.e4.rcp_4.18.0.v20201202-1103/">
		</feature>
		<feature id="openjfx.standard.feature" version="11.0.0.201901231300" url="features/openjfx.standard.feature_11.0.0.201901231300/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.1000.v20201106-1246" url="features/org.eclipse.equinox.p2.user.ui_2.4.1000.v20201106-1246/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.23.0.v20200630-0516" url="features/org.eclipse.emf.ecore_2.23.0.v20200630-0516/">
		</feature>
		<feature id="org.csstudio.core.platform.feature" version="0.0.1.202410030439" url="features/org.csstudio.core.platform.feature_0.0.1.202410030439/">
		</feature>
		<feature id="org.csstudio.applications.opibuilder.edm.feature" version="5.0.0.202410030442" url="features/org.csstudio.applications.opibuilder.edm.feature_5.0.0.202410030442/">
		</feature>
		<feature id="org.csstudio.alarm.beast.ui.feature" version="4.1.0.202410030442" url="features/org.csstudio.alarm.beast.ui.feature_4.1.0.202410030442/">
		</feature>
		<feature id="org.csstudio.applications.utility.feature" version="1.0.0.202410030442" url="features/org.csstudio.applications.utility.feature_1.0.0.202410030442/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.400.v20200812-2314" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.400.v20200812-2314/">
		</feature>
		<feature id="org.eclipse.platform" version="4.18.0.v20201202-1800" url="features/org.eclipse.platform_4.18.0.v20201202-1800/">
		</feature>
		<feature id="org.csstudio.applications.opibuilder.medm.feature" version="5.0.0.202410030442" url="features/org.csstudio.applications.opibuilder.medm.feature_5.0.0.202410030442/">
		</feature>
		<feature id="org.csstudio.core.base.feature" version="0.0.1.202410030439" url="features/org.csstudio.core.base.feature_0.0.1.202410030439/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.18.0.v20201202-1800" url="features/org.eclipse.rcp_4.18.0.v20201202-1800/">
		</feature>
		<feature id="org.csstudio.alarm.diirt.datasource.feature" version="0.0.1.202410030442" url="features/org.csstudio.alarm.diirt.datasource.feature_0.0.1.202410030442/">
		</feature>
		<feature id="org.csstudio.perspectives.feature" version="0.0.1.202410030439" url="features/org.csstudio.perspectives.feature_0.0.1.202410030439/">
		</feature>
		<feature id="org.csstudio.pvmanager.autocomplete.feature" version="1.0.1.202410030439" url="features/org.csstudio.pvmanager.autocomplete.feature_1.0.1.202410030439/">
		</feature>
		<feature id="org.eclipse.fx.runtime.min.feature" version="3.7.0.202010120720" url="features/org.eclipse.fx.runtime.min.feature_3.7.0.202010120720/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.1000.v20201106-1246" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.1000.v20201106-1246/">
		</feature>
		<feature id="org.csstudio.archive.reader.appliance.feature" version="1.0.0.202410030442" url="features/org.csstudio.archive.reader.appliance.feature_1.0.0.202410030442/">
		</feature>
		<feature id="org.csstudio.applications.pvmanager.diag.feature" version="1.0.0.202410030442" url="features/org.csstudio.applications.pvmanager.diag.feature_1.0.0.202410030442/">
		</feature>
		<feature id="org.csstudio.kek.product.feature" version="4.6.4.202410030439" url="features/org.csstudio.kek.product.feature_4.6.4.202410030439/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.csstudio.trends.databrowser2.feature" version="4.1.0.202410030442" url="features/org.csstudio.trends.databrowser2.feature_4.1.0.202410030442/">
		</feature>
		<feature id="org.csstudio.kek.product.configuration.feature" version="4.6.4.202301240708" url="features/org.csstudio.kek.product.configuration.feature_4.6.4.202301240708/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.500.v20200812-2314" url="features/org.eclipse.ecf.core.ssl.feature_1.1.500.v20200812-2314/">
		</feature>
		<feature id="org.csstudio.archive.reader.rdb.feature" version="1.0.0.202410030442" url="features/org.csstudio.archive.reader.rdb.feature_1.0.0.202410030442/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.21.0.v20200917-1439" url="features/org.eclipse.emf.common_2.21.0.v20200917-1439/">
		</feature>
		<feature id="org.csstudio.core.utility.feature" version="4.1.0.202410030439" url="features/org.csstudio.core.utility.feature_4.1.0.202410030439/">
		</feature>
		<feature id="org.csstudio.utilities.feature" version="3.2.1.202410030442" url="features/org.csstudio.utilities.feature_3.2.1.202410030442/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.1000.v20201106-1246" url="features/org.eclipse.equinox.p2.extras.feature_1.4.1000.v20201106-1246/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1702.v20201025-2315" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1702.v20201025-2315/">
		</feature>
		<feature id="org.csstudio.core.ui.feature" version="4.1.0.202410030439" url="features/org.csstudio.core.ui.feature_4.1.0.202410030439/">
		</feature>
		<feature id="org.csstudio.archive.reader.kblog.feature" version="4.6.4.202301240708" url="features/org.csstudio.archive.reader.kblog.feature_4.6.4.202301240708/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.csstudio.graphene.feature" version="3.0.1.202410030442" url="features/org.csstudio.graphene.feature_3.0.1.202410030442/">
		</feature>
		<feature id="org.csstudio.trends.databrowser2.opiwidget.feature" version="3.2.0.202410030442" url="features/org.csstudio.trends.databrowser2.opiwidget.feature_3.2.0.202410030442/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.701.v20201027-0550" url="features/org.eclipse.ecf.core.feature_1.5.701.v20201027-0550/">
		</feature>
		<feature id="org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature" version="1.0.0.202410030442" url="features/org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature_1.0.0.202410030442/">
		</feature>
		<feature id="org.csstudio.core.diirt.feature" version="0.0.1.202410030439" url="features/org.csstudio.core.diirt.feature_0.0.1.202410030439/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" version="1.0.702.v20201025-2303" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.0.702.v20201025-2303/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.400.v20201202-1800" url="features/org.eclipse.help_2.3.400.v20201202-1800/" plugin-identifier="org.eclipse.help.base">
		</feature>
	</site>
</config>
